body {background-color: #FFFFFF; font-family: arial, sans-serif; margin:0; padding:0; font-weight:normal;}

a, a:link {outline:none; color: #0051BD; text-decoration:none;}
a:visited  {color: #003366; text-decoration:none;}
a:hover, a:visited:hover {color: #006600; text-decoration:underline;}
a:active, a:visited:active {outline: none; color: #006600; text-decoration:none;}
a:focus {    outline: none;}
img 				{border:none; outline:none;}

h4 {}
h5, h6 {font-size: 12px; color: #0051BD;}

#counter {	display:inline; height:0px; left:-1000px; margin:0px; padding:0px; position:absolute;
top:-1000px; visibility:hidden; width:0px;}

.header {background:#323232 url(../img/header_top.gif) repeat-x scroll 0 0; height:30px; padding-top:5px;}
h2 {font-size:14px; color: #fff; margin:0; font-weight:normal; text-align:center;}
.header2 {width:100%; height:40px; background:#C3D1DB url(../img/header.gif) repeat-x scroll 0 0; border-bottom:1px solid #CCC;}
.header2  marquee {font-size:12px}
.header2  h1 {font-size:30px; margin:0;}
.header2  h1 a, .header2  h1 a:visited {text-decoration:none; margin-left:40px; color:#006600;}
.header2 h1 a:hover, .header2 h1 a:visited:hover {text-decoration:none; color:#000;}
.header2 table {height:40px;}

.cont {padding:0 15px 0 15px;}
.login {width: 265px; border: 1px #ccc solid; background-color:#E6F2F9; border-radius:15px;
-moz-border-radius: 15px;  -webkit-border-radius:15px;  -khtml-border-radius: 15px; -opera-border-radius: 15px;
		margin:15px 0; box-shadow: 1px 1px 10px #A8A8A8;
-moz-box-shadow: 5px 5px 10px #A8A8A8;
-webkit-box-shadow: 5px 5px 10px #A8A8A8;
-khtml-box-shadow: 5px 5px 10px #A8A8A8;
-opera-box-shadow: 5px 5px 10px #A8A8A8;}
h3 {font-size:16px; background-color:#FFF;}
.login  h3 {font-size:12px; background-color:#FFF; padding-left:12px; margin:12px 0 12px 0;}
*+html  .login  h3 {margin:10px 0 5px 0;}
*html  .login  h3 {margin:10px 0 5px 0;}

#slideshow  {width:475px; height:30px; font-size:12px; background:#E7F2F9;}
#slideshow div {margin:0; width:475px;}

table.form {border:0;}
table.form  td {font-size:12px;}
.login form {margin:5px 0 5px 10px;}

table.log {border:none;}
.log h1 {font-size:12px; font-weight:normal; margin:0 0 0 20px; padding:0;}

table.contact {border:none; width:320px; }
table.contact td {font-size:11px; vertical-align:top;}
table.contact td a {font-size:11px; color:#000;}


table.info {border:none; }
td.inform1 {vertical-align:top; width:290px;}
td.inform2, td.inform3, td.inform4   {vertical-align:top;}
td.inform2  .info2 #hosting_informer {width:220px !important;}

.info1 {width:290px;}
.info2 {width:220px; border-left:2px #ccc solid;}
.info3 {width:250px; border-left:2px #ccc solid;}
.info3 table.host-inner-table {width:240px;}
.info4 {width:210px;}

.rf {width:960px; text-align:right;}

.copy {width:100%; font-size:11px; color:#555; background-color:#E6F2F9; text-align:center; height:20px; padding-top:5px; border-top:1px solid #CCC;}

p.partn {font-size:12px; margin-top:0;}
p.partn span {font-size:14px;}

ul.green li {font-size:12px; color:#060;}